<template>
	<view class="page">
		<nav-bar title="Details" bgColor="#fff"></nav-bar>
		<view style="width: 92%; margin: 20px auto;">
			<view style="font-weight: 700;font-size: 20px;color: #3D3D3D;line-height: 28px;text-transform: none;">
				Bitcoin breaks $100,000!
			</view>
			<view style="font-size: 12px; font-weight: 400; color: #999; margin-bottom: 20px;">
				2025/05/08 22:23:45
			</view> 
			<view class="table_content"><jyf-parser :html="html"></jyf-parser></view>
		</view>
	</view>
</template>

<script>
	import jyfParser from '@/components/common/jyf-parser/jyf-parser';
	import {
		mapState,
		mapMutations
	} from 'vuex';
	export default {
		components: {
			jyfParser
		},
		data() {
			
		},
		computed: {
			...mapState(['userInfo'])
		},
		//第一次加载
		onLoad(e) {
			
		},
		//页面显示
		onShow() {},
		//方法
		methods: {
			handleClick(tab, event) {
				
			}
		},
		//页面隐藏
		onHide() {},
		//页面卸载
		onUnload() {},
		//页面下来刷新
		onPullDownRefresh() {},
		//页面上拉触底
		onReachBottom() {},
		//用户点击分享
		onShareAppMessage(e) {
			return this.wxShare();
		}
	};
</script>
<style lang="scss" scoped>
	@import '@/style/mixin.scss';
	body{background-color: #fff;}
	.page{ min-height: 100vh;background-color: #fff;}
	.wallet1{
		border-radius: 10px; padding: 20px 15px; width: 84%; margin: 10px auto;
		background: url('/static/images/w1.png') #2B66F6; background-repeat: no-repeat; background-position: 92% 5px;
	}
	.cell_list .t{
		color: #3d3d3d; font-size: 16px; font-weight: 400; line-height: 25px;
	}
	.cell_list .d{
		color: #999; font-size: 12px; font-weight: 400; line-height: 20px; clear: both;
	}
	.cell_list .u{
		color: #1D61E7; font-weight: 600;float: right; font-size: 16px;
	}
	.cell_list .u1{
		color: #333; font-weight: 600;float: right;font-size: 16px;
	}
	.w{
		background-color: #F8F8F8; border-radius: 10px; padding: 20px 10px;
	}
	.w .t{
		text-align: center; margin-top: 10px; font-size: 14px;
	}
</style>